Hello,

I need to replace my old DL360 running BM3.7 on NW5.1 with a new DL360
running BM3.8 on either NW6 or NW6.5. The 3.7 box is running proxy but not
VPN. Is it better to migrate the old box to the new one or do a parallel
install? Do you recommend NW6 or NW6.5 to run BM38 on? Thanks.

Adrian